import { test, expect } from 'vitest'
import { testBlankUser } from '../tests-utils'
import { canReadMutation } from './mutation'

test('canReadMutation', () => {
  expect(canReadMutation({ ...testBlankUser, role: 'super' })).toBe(true)
})
